Bug 1764167 - ceph dashboard iscsi: ceph-iscsi is version 11 but dashboard supports 10
Summary: ceph dashboard iscsi: ceph-iscsi is version 11 but dashboard supports 10
Keywords:
Status: CLOSED ERRATA
Alias: None
Deadline: 2019-11-12
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 4.0
Assignee: Ernesto Puerta
QA Contact: Madhavi Kasturi
Anjana Suparna Sriram
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-22 12:03 UTC by Madhavi Kasturi
Modified: 2020-02-08 09:43 UTC (History)
7 users (show)

Fixed In Version: ceph-14.2.4-47.el8cp, ceph-14.2.4-4.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:47:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 42613 0 None None None 2019-11-04 12:03:47 UTC
Github ceph ceph pull 30545 0 'None' closed nautilus: mgr/dashboard: Validate iSCSI controls min/max value… 2020-01-23 16:47:41 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:02 UTC

Comment 17 errata-xmlrpc 2020-01-31 12:47:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.